/* Success msg */

button[disabled] {
  cursor: not-allowed;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  box-shadow: none;
  opacity: 0.65;
}

.error {
  border: 2px solid red !important;
}

.error-message {
  color: red;
  font-size: 13px;
  margin-top: 4px;
  display: block;
}

.circle {
  background-color: #541f5c;
  width: 170px;
  height: 170px;
  border-radius: 1000px;
  position: absolute;
  right: -18%;
  top: -12%;
}

.circle p {
  display: block;
  color: #ffffff !important;
  margin: 0px;
  line-height: 1.5em;
}

.txt-aligner {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  text-align: center;
}

.f-footer {
  box-shadow: 0px 7px 18px 0px rgb(0 13 29 / 18%);
}

.form-holder {
  position: relative;
  border: none;
  background-color: #fbfbfb;
  border-radius: 5px;
  color: #202020;
}

.form-holder h1 {
  text-align: center;

  color: #541f5c;
  font-size: 30px;
  margin-bottom: 10px;
}

.form-holder font {
  color: #715675;
  font-size: 17px;
  margin-bottom: 22px;
}

.form-body {
  padding: 50px 45px 30px 45px;
  background-color: #fbfbfb;
  border-radius: 10px;
}

.cta-holder .sub {
  margin-top: 15px;
  position: relative;
  clear: both;
}

select.custom {
  background-image: url(../images/drop.png);
  padding-right: 20px;
  background-repeat: no-repeat;
  background-position: 95% center;
  -webkit-appearance: none;
  -moz-appearance: none;
}

select.custom:focus {
  color: #2c3e50;
}

select.custom::-ms-expand {
  display: none;
}

::placeholder {
  /* Firefox, Chrome, Opera */
  color: #2c3e50 !important;
}

:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #2c3e50 !important;
}

::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #2c3e50 !important;
}

.form-control {
  height: 55px;
  padding: 10px 20px;
  margin-bottom: 12px;
  color: #2c3e50;
  background-color: #fbfbfb;
  border: 1.5px solid #dadada;
  border-radius: 5px;
  box-shadow: none;
  font-size: 16px;
  font-weight: normal;
}

.form-control:focus {
  border-color: #2196f3;
  background-color: #fff;
  border-width: 2px;
  color: #252525;

  -webkit-transition: border-color ease-in-out 0.15s,
    -webkit-box-shadow ease-in-out 0.15s;
  -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

.sub {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 19px;
  width: 100%;
  background-color: #ff733b;

  border: none;
  color: #ffffff;
  padding: 14px 20px;
  border-radius: 5px;
  moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  outline: none;
}

.sub:hover {
  background-color: #712b7b;
  box-shadow: 0px 4px 14px 0px rgba(0, 13, 29, 0.41);
  moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  outline: none;
  background-color: #000d1d;
}

.sub:focus,
.sub:hover {
  color: #fff;
  border: none;
  background-color: #000d1d;
}

.btn:focus {
  outline: none !important;
}
